
/* ****************** 2칸 레이아웃  ****************** */

.layout_98673_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_98673_ > div {}
.layout_98673_ > div:after {content:''; display:block; clear:both;}
.layout_98673_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98673_ > div > .container_1 {width:66.666666666667%;}
.layout_98673_ > div > .container_2 {width:33.333333333333%;}


@media \0screen{
	.layout_98673_ {min-width:900px;}
}

/* ****************** 이미지  ****************** */

.img_98650_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98650_ * {box-sizing:border-box;}
.img_98650_ a {display:block; text-decoration:none;}
.img_98650_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_101563_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_98652_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_98652_.style_line a {background:transparent; color:#777777;}
.button_98652_.space_normal a {padding:.6em 3.2em;}
.button_98652_.space_wide a {padding:.6em 6.2em;}
.button_98652_.space_full a {display:block; width:100%; padding:.6em 1.2em; }

/* ****************** 장문 텍스트  ****************** */

.textarea_101564_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_101565_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_101565_.style_line a {background:transparent; color:#777777;}
.button_101565_.space_normal a {padding:.6em 3.2em;}
.button_101565_.space_wide a {padding:.6em 6.2em;}
.button_101565_.space_full a {display:block; width:100%; padding:.6em 1.2em; }

/* ****************** 공백  ****************** */

.empty_line_101571_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_101571_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_101571_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_98674_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98674_ * {box-sizing:border-box;}
.img_98674_ a {display:block; text-decoration:none;}
.img_98674_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_101572_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_101572_ > div:after {content:''; display:block; clear:both;}
.layout_101572_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_101572_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_101573_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_101573_ * {box-sizing:border-box;}
.img_101573_ a {display:block; text-decoration:none;}
.img_101573_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_101574_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_101575_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_101575_.style_line a {background:transparent; color:#777777;}
.button_101575_.space_normal a {padding:.6em 3.2em;}
.button_101575_.space_wide a {padding:.6em 6.2em;}
.button_101575_.space_full a {display:block; width:100%; padding:.6em 1.2em; }

/* ****************** 장문 텍스트  ****************** */

.textarea_101576_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 버튼  ****************** */

.button_101577_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:4px; background:#777777; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_101577_.style_line a {background:transparent; color:#777777;}
.button_101577_.space_normal a {padding:.6em 3.2em;}
.button_101577_.space_wide a {padding:.6em 6.2em;}
.button_101577_.space_full a {display:block; width:100%; padding:.6em 1.2em; }
